/* obrazek v pozadi stranky */
#main {
    background-position: top center;
    background-repeat: no-repeat;
}

span {
    color: #35546E;
    font-weight: bold;
}

/* barva pozadí stranky */
body {
    background-color: #ffffff;
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 13px;
    line-height: 1.25;
}

/* barva velikosti textu kratkeho textu u zbozi */
.produkt-nahlad .product_short_text {
    font-size: 13px;
}

/* text zboží uméstěného v souvisejících produktech nezasahuje do baneru v obrázku (týká se ESET slev ) */
.produkt-nahlad .obrazokObal a {
    margin-bottom: 15px;
}

/****************************************************/
/* barva textu, ktery je ve span */
.popis_tovaru span {
    color: #000000;
/*  font-weight: bold; */
}

/****************************************************/
/* barva ziveho odkazu */
a, a:hover, a.active, .strankovanie .pocty strong, .box .produkt .bar .cena, .produkt-tabulka .nadpis a, .produkt-tabulka td.last .cena, .produkt-nahlad .info h2, .produkt-nahlad .dostupnost, .produkt-nahlad .info .cena, #hlaskaDoKosika .tovar_nahlad .produkt_cena .cena, .produkt-nahlad .info table a, .tabulka_varianty .cena, #hodnotenie .close, .hodnotenie .redPlus, .novinky_text .novinka .viac, .clanky_text .clanok .viac, .zoznamClankov .zoznam .clanok .nazov, .referencie .referencia h3, .novinky .novinka a.nazov, .novinky .novinka a.viac, .produkt .bar .cena {
    color: #35556E;
}

/****************************************************/
/* barva hoveru na zivem odkazu */
a:hover, a.active {
    color: #9F4E4E;
    text-decoration: none;
}
/****************************************************/
/* zneviditelneni textu kategorie, problem u mobilu
.box.kategorie .nadpis {
    display: none;
}
*/


/****************************************************/
/* zvýrazneni pisma u kategorii 
ul.kategorie0 li a strong {
    font-weight: bold;
}
*/

/* barva pozadi menu kategorie, zakulacene rohy 0px */
.box.kategorie .nadpis {
    background-color: #69AEDC;
    color: #454545;
    border-radius: 0px 0px 0px 0px;
    height: 25px;
}

/****************************************************/
/* pouze obdelnik kategorie */
.lavaStrana .box.kategorie .nadpis {
    border-bottom: none;
    line-height: 23px;
    font-size: 17px;
    color: #ffffff;
}

/****************************************************/
/* barva pozadi vsech kategorii, zakulacene rohy */
.box.kategorie {
    background-color: #F5F5F5;
    border-radius: 0px 0px 0px 0px;
}

/****************************************************/
/* barva pisma horniho menu */
ul#hlavneMenu a {
    color: #454545;
}
/****************************************************/
/* barva listy horniho menu, zakulacené rohy */
ul#hlavneMenu {
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    list-style: none;
    background-repeat: repeat-x;
    background-color: #F5F5F5;
    border-top: 1px solid #A8A8A8;
    border-bottom: 1px solid #A8A8A8;
}

/* barva pisma a hoveru horniho menu */
ul#hlavneMenu a:hover, ul#hlavneMenu a.active {
    background-color: #D8D8D8;
    color: #000000;
    border-radius: 0px 0px 0px 0px;
}
/****************************************************/
/* editace submenu pod hornim menu */
ul#hlavneMenu ul.po_up_menu {
    width: 200px;
    display: none;
    background-color: #ffffff;
    border-top: 1px solid #D9D9D9;
    border-left: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
    margin: 0px;
    padding: 0px;
    list-style: none;
    position: absolute;
    left: 0px;
    top: 51px;
    z-index: 1000;
    -moz-box-shadow: 0px 0px 0px #D9D9D9;
    -webkit-box-shadow: 0px 0px 0px #D9D9D9;
    box-shadow: 0px 0px 0px #D9D9D9;
}

/****************************************************/
/* zneviditelneni leveho menu, ktere se objevi po kliknuti na obchodni podminky */ 
.box.pagesSubmenu {
    display: none;
}  

/****************************************************/
/* barva pozadi kategorie vyrobcu, zakulacene rohy */
.box {
    width: 153px;
    background-color: #ffffff;
    background-position: bottom;
    background-repeat: no-repeat;
    padding-bottom: 7px;
    margin-bottom: 18px;
    padding: 0 17px 15px 17px;
    border-radius: 0px 0px 0px 0px;
}
/****************************************************/
/* vymazani prihlasovaciho boxu z prave strany */
.box.odhlasovaci_formular, .box.login {
    display: none;
}

#vyhladavanie .textbox {
    font-size: 14px;
}   

/* styl písma */
h1, .box .nadpis, .produkt-nahlad h3:not(.empty), .content .uvod .vypisPodlaPredajnosti h3, .content .uvod .box_novinky h3, .pata_menu table th, ul#hlavneMenu a {
    font-family: Arial, sans-serif; 
}

/* kosik */
}
.hlavicka .ucetLinky a {
    border-color: #000000;
}

.hlavicka_vrch .kosik a, .hlavicka .ucetLinky a, .hlavicka .ucetLinky span {
    color: #000000;
}

.hlavicka_vrch .kosik span {
    color: #CC0000;
    font-weight: bold;
}
/****************************************************/
/* editace formulare */
div.formular {
    clear: both;
    color: #444;
    border: 1px solid #ddd;
    padding: 20px 0;
    margin-bottom: 15px;
    width: 98%;
    background: #ffffff url(../img/form_bg.jpg) repeat-x;
}
/****************************************************/
/* pismo nahledu kategorie uprostred */
.kategoriaVypisNahlady h2 a {
    font-family: Arial, sans-serif; 
    color: #515151;
    display: block;
    font-size: 14px;
    height: 35px;
    overflow: hidden;
    text-align: center;
    font-weight: normal;
}
/****************************************************/
/* zmena barvy a velikost ceny u zbozi s DPH i bez DPH */
.tabulka_varianty .cena {
    font-size: 12px;
    font-weight: bold;
    display: block;
    white-space: nowrap;
}
/****************************************************/
/* barva ramecku kolem boxu vyhledavani */
#vyhladavanie {
    border-color: #DCDCDC;
}

/* barva a velikost pisma vsech kategorii, odsazeni mezi kategoriema */
.box ul.kategorie0 li a {
    color: #2A2A2A;
    font-size: 12px;
    line-height: 17px;
    border-top: none;
    border-left: none;
    border-bottom: 1px solid #ffffff;
    border-right: none;
}

/****************************************************/
/* barva pisma, odsazeni podkategorii, zneviditelneni podkategorie 
.box ul.kategorie0 ul li a {
    color: #2A2A2A;
    font-weight: normal;
    padding: 7px 7px 7px 7px;
    text-decoration: none;
    font-size: 12px;
    display: none;
}
*/

/****************************************************/
/* upraveni celeho menu vlevo */

.box ul.kategorie0 {
    list-style: none;
    margin: 0 0px;
    padding: 0;
}

.box ul.kategorie0 li {
    text-decoration: none;
    font-weight: bold;
    border-top: 3px solid #fff;
}

.box ul.kategorie0 li a {
    color: #2A2A2A;
    font-size: 12px;
    line-height: 17px;
    padding: 9px 8px 7px 8px;
}

.box ul.kategorie0 li a {
color: #2A2A2A;
font-size: 12px;
line-height: 17px;
border: none;
} 

.box ul.kategorie0 li:first-child {
border: 0 !important;
} 

.box.kategorie .nadpis {
border-bottom: none;
padding: 13px 13px 13px 13px;
line-height: 23px;
font-size: 17px;
color: #ffffff;
margin: 0 !important;
} 

.box.kategorie {
    background-color: #F3F3F3;
    border-radius: 0px 0px 0px 0px;
    padding: 0 !important;
}

.box ul ul {
display: none;
} 

.box ul.kategorie0 ul li {
    display: none;
}
/****************************************************/
/* zneviditelneni filtrovani produktu uprostred stranky 
.nastavenia {
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-top: -1px;
    padding: 10px 0px;
    clear: both;
    display: none;
}
*/

/* barevny ramecek kolem kategorie spolu s hoverem */
.kategoriaVypisNahlady {
border: 1px solid #fff;
border-bottom: 1px solid #F8F8F8;
border-right: 1px solid #F8F8F8;
float: left;
height: 200px;
padding: 10px;
position: relative;
width: 155px;
} 

.kategoriaVypisNahlady:hover {
background: none !important;
float: left;
border: 1px solid #ABCCEB !important;
} 

.kategoriaVypisNahlady {
border: 1px solid #F8F8F8 !important;
float: left;
height: 200px;
padding: 10px;
position: relative;
width: 155px;
} 
/****************************************************/
/* barevne pozadi produktu pri hoveru */
.produkt:hover {
background: #F8F8F8 !important;

}

/****************************************************/
/* zobrazeni souvisejicich produktu na mobilu 
@media (max-width: 500px){
.produkt-nahlad .ostatne {
    display: block !important;
}
*/

/****************************************************/
/* format panelu "naposledy navštívené produkty, akční nabídky" */
.box .nadpis {
    display: block;
    color: #595959;
    font-size: 14px;
    line-height: 22px;
    padding: 0px 0px 0px 0px;
    border-bottom: 1px dotted #595959;
    margin-bottom: 15px;
 }

/****************************************************/

/* velikost pisma produktu v panelu "naposledy navštívené produkty" */
.vypisPrezerane .nazov a {
    font-size: 12px;
}

/* vetsi pismo u "naposledy navštívené produkty" */
.vypisPrezerane .nazov a {
    font-size: 12px;
}

/****************************************************/
/* barvy produktoveho filtru nad zbozim */
prvek {
}
.nastavenia {
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #DDDDDD;
    margin-top: -1px;
    padding: 10px 0px;
    clear: both;
}

/****************************************************/
/* zneviditelneni boxiku tip, akce, sleva, novinka v kategorii nad produkty */
span#filter {
display: none;
}

 
/***************************************************/
/* barva h2 nadpisu v kategorii  */
h2 {
    font-size: 17px;
    color: #3794CF;
}

/****************************************************/
/* barva nadpisu h3 v detailu produktu */
.produkt-nahlad h3 {
    color: #3794CF;
}


/***************************************************/
/***************    HLAVNI MENU    *****************/
/****************************************************/

/* zvyrazneni sekce menu kdyz ji zakaznik navstivi  */
.box ul.kategorie0 li.aktivna0 {
background: #C5C5C5;
}

/* zvyrazneni hoveru v menu AUDIO VIDEO */
li.cat_721427:hover {
background: #CECECE;
}

/* zvyrazneni hoveru v menu FINANCE A ÚČETNICTVÍ */
li.cat_721428:hover {
background: #CECECE;
}

/* zvyrazneni hoveru v menu GRAFIKA A FOTOGRAFIE */
li.cat_721430:hover {
background: #CECECE;
}

/* zvyrazneni hoveru v menu MONITOROVÁNÍ PC */
li.cat_720448:hover {
background: #CECECE;
}

/* zvyrazneni hoveru v menu OPERAČNÍ SYSTÉMY */
li.cat_721432:hover {
background: #CECECE;
}

/* zvyrazneni hoveru v menu OPTIMALIZACE A LADĚNÍ */
li.cat_721433:hover {
background: #CECECE;
}

/* zvyrazneni hoveru v menu PDF A KANCELÁŘ */
li.cat_721434:hover {
background: #CECECE;
}

/* zvyrazneni hoveru v menu TVORBA WEBU */
li.cat_720252:hover {
background: #CECECE;
}

/* zvyrazneni hoveru v menu VYPALOVÁNÍ A ZÁLOHOVÁNÍ */
li.cat_721437:hover {
background: #CECECE;
}

/* zvyrazneni hoveru v menu OSTATNÍ SOFTWARE */
li.cat_721436:hover {
background: #CECECE;
}

/* zbarvení pozadi sekce AKCE v menu */
li.cat_728423 {
    background: #EF9362;
}

/* zvyrazneni barvou sekce AKCE nabidek v menu */
li.cat_728423 a strong {
    font-size: 13px;
    color: #ffffff;
}

/* zvyrazneni hoveru v menu */
li.cat_728423:hover {
background: #DB5A15;
}

/* zbarvení pozadi sekce ANTIVIRY v menu */
li.cat_735608 {
    pointer-events: none;
    cursor: default; 
    background: #69AEDC;
}

/* zvyrazneni hoveru v menu */
li.cat_735608:hover {
background: #69AEDC;
}

/* zvyrazneni barvou sekce ANTIVIRY v menu */
li.cat_735608 a strong {
    border-bottom: none;
    margin:  2px 5px 2px 5px;
    line-height: 35px;
    font-size: 17px;
    color: #ffffff;
}

/* sirka ramecku ANTIVIRY v menu */
.box ul.kategorie0 li.cat_735608 a {
    padding: 0px 7px 1px 8px;
}

/****************************************************/
/* zvyrazneni hoveru v menu ANTIVIRY A BEZPECNOST */
li.cat_720250:hover {
background: #CECECE;
}

/****************************************************/
/* zbarvení pozadi sekce antiviry pro skoly v menu */
li.cat_735609 {
    background: #F3F3F3;
}

/* zvyrazneni barvou sekce antiviry pro skoly v menu */
li.cat_735609 a strong {
    font-size: 12px;
}

/* zvyrazneni hoveru v menu */
li.cat_735609:hover {
background: #CECECE;
}

/****************************************************/
/* zbarvení pozadi sekce antiviry pro ISIC v menu */
li.cat_735585 {
    background: #F3F3F3;
}

/* zvyrazneni barvou sekce antiviry pro ISIC v menu */
li.cat_735585 a strong {
    font-size: 12px;
}

/* zvyrazneni hoveru v menu */
li.cat_735585:hover {
background: #CECECE;
}

/****************************************************/
/* zbarvení pozadi sekce antiviry pro verejnou spravu v menu */
li.cat_735612 {
    background: #F3F3F3;
}

/* zvyrazneni barvou sekce antiviry pro verejnou spravu v menu */
li.cat_735612 a strong {
    font-size: 12px;
}

/* zvyrazneni hoveru v menu */
li.cat_735612:hover {
background: #CECECE;
}

/****************************************************/
/* zbarvení pozadi sekce antiviry pro neziskove organizace v menu */
li.cat_735611 {
    background: #F3F3F3;
}

/* zvyrazneni barvou sekce antiviry pro neziskove organizace v menu */
li.cat_735611 a strong {
    font-size: 12px;
}

/* zvyrazneni hoveru v menu */
li.cat_735611:hover {
background: #CECECE;
}

/****************************************************/
/* zbarvení pozadi sekce antiviry pro zdravotnictvi v menu */
li.cat_735610 {
    background: #F3F3F3;
}

/* zvyrazneni barvou sekce antiviry pro zdravotnictví v menu */
li.cat_735610 a strong {
    font-size: 12px;
}

/* zvyrazneni hoveru v menu */
li.cat_735610:hover {
background: #CECECE;
}

/****************************************************/
/* zbarvení pozadi sekce antiviry pro ZTP v menu */
li.cat_735347 {
    background: #F3F3F3;
}

/* zvyrazneni barvou sekce antiviry pro ZTP v menu */
li.cat_735347 a strong {
    font-size: 12px;
}

/* zvyrazneni hoveru v menu */
li.cat_735347:hover {
background: #CECECE;
}

/****************************************************/
/* responzivni obrazky */
.img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
}

/****************************************************/
/* barva stitku na produktu preprava zdarma */
#flag_dopZadarmo {
background-color: #994343;
}

/****************************************************/
/* posunuti linky a ikony kosiku a lupy pri zobrazeni cen bez dph a s dph */

.produkt.bez_aj_s_dph .bar .produkt_cena {
    min-height: 40px;
    float: none;
    width: auto;
}


.produkt.bez_aj_s_dph {
    height: 320px;
}

/* posunuti linky kvuli dlouhemu textu u zbozi*/
.produkt .nadpis a {
    display: block;
    text-align: left;
    color: #000;
    font-size: 12px;
    line-height: 15px;
    height: 60px;
    overflow: hidden;
    text-decoration: none;
}

/****************************************************/
/* obarveni ceny bez DPH v detailu zbozi s parametry */
.tabulka_varianty .cena.bez_dph {
    color: #7F7F7F;
}

/* obarveni ceny s DPH v detailu zbozi s parametry */
.tabulka_varianty .cena.s_dph {
    font-size: 18px;
    color: #C60F54;
}

/****************************************************/
/* obarveni ceny bez DPH v kategorii zbozi */
.bar .cena.bez_dph {
    font-size: 12px;
    color: #7F7F7F;
}

/* obarveni ceny s DPH v kategorii zbozi */
.bar .cena.s_dph {
    font-size: 18px;
    color: #C60F54;
}

/****************************************************/
/* obarveni ceny bez DPH v detailu zbozi bez parametru */
.produkt-nahlad .info .cena
.cena_cena.bez_dph {
    font-size: 16px;
    color: #7F7F7F;
}

/* obarveni ceny s DPH v detailu zbozi bez parametru */
.produkt-nahlad .info .cena_cena {
    display: block;
    color: #C60F54;
}

/****************************************************/
/* obarveni ceny bez DPH v boxu akcni produkty */
.box.box_akciove_produkty .cena.bez_dph {
color: #7F7F7F;
}

/* obarveni textu bez DPH v boxu akcni produkty */
.box.box_akciove_produkty .text_dph.bez_dph {
color: #7F7F7F;
}

/* obarveni ceny s DPH v boxu akcni produkty */
.box.box_akciove_produkty .cena.s_dph {
color: #C60F54;
}

/* obarveni textu s DPH v boxu akcni produkty */
.box.box_akciove_produkty .text_dph.s_dph {
color: #C60F54;
} 

/* obarveni ceny s DPH v boxu akcni produkty u zlevnenych produktu, stara cena */
.box.box_akciove_produkty .oldprice.s_dph {
color: #7F7F7F;
} 

/* obarveni textu s DPH v boxu akcni produkty u zlevnenych produktu, stara cena */
.oldprice.s_dph .text_dph.s_dph {
color: #7F7F7F;
}

/****************************************************/
/* zneviditelneni ikony lupy u produktu */
.produkt .bar .produkt_tlacitka .img_lupa {
    background-image: url(../img/btn_detail.png);
    display: none;
}

/* zneviditelneni ikony kosiku u produktu */
.produkt .bar .produkt_tlacitka .btnKosik {
    background-image: url(../img/btn_kosik.png);
    display: none;
}

/***********************************************************************/
/* zneviditelneni kategorie zbozi s rozlisenim mensi nez 1220px */

@media screen and (max-width: 1220px) {

/* obrazek */
td.varianty_obr.obr {
display: none;
}
th.varianty_obr.obr {
display: none;
}

/* PN */
td.varianty_parameter3 {
display: none;
}
th.varianty_parameter3 {
display: none;
}

}

/* zneviditelneni kategorie zbozi s rozlisenim mensi nez 770px */

@media screen and (max-width: 770px) {

/* obrazek */
td.varianty_obr.obr {
display: none;
}
th.varianty_obr.obr {
display: none;
}

/* vyrobce */
td.varianty_parameter2 {
display: none;
}
th.varianty_parameter2 {
display: none;
}

/* PN */
td.varianty_parameter3 {
display: none;
}
th.varianty_parameter3 {
display: none;
}

/* Typ distribuce */
td.varianty_parameter4 {
display: none;
}
th.varianty_parameter4 {
display: none;
} 

}

/* zneviditelneni kategorie zbozi s rozlisenim mensi nez 470px */

@media screen and (max-width: 460px) {

/* obrazek */
td.varianty_obr.obr {
display: none;
}
th.varianty_obr.obr {
display: none;
}

/* vyrobce */
td.varianty_parameter2 {
display: none;
}
th.varianty_parameter2 {
display: none;
}

/* PN */
td.varianty_parameter3 {
display: none;
}
th.varianty_parameter3 {
display: none;
}

/* Typ distribuce */
td.varianty_parameter4 {
display: none;
}
th.varianty_parameter4 {
display: none;
} 

/* Dostupnost */
th.varianty_dostupnost {
display: none;
}
td.varianty_dostupnost {
display: none;
}

}

/* zneviditelneni kategorie zbozi s rozlisenim mensi nez 390px */

@media screen and (max-width: 390px) {

/* obrazek */
td.varianty_obr.obr {
display: none;
}
th.varianty_obr.obr {
display: none;
}

/* vyrobce */
td.varianty_parameter2 {
display: none;
}
th.varianty_parameter2 {
display: none;
}

/* typ distribuce */
td.varianty_parameter3 {
display: none;
}
th.varianty_parameter3 {
display: none;
}

/* PN */
td.varianty_parameter4 {
display: none;
}
th.varianty_parameter4 {
display: none;
} 

/* Dostupnost */
th.varianty_dostupnost {
display: none;
}
td.varianty_dostupnost {
display: none;
}

}

/****************************************************/
/* obarveni ceny bez DPH v kosiku */
.tovar_info .produkt_cena .cena.bez_dph {
    color: #7F7F7F!important;
}

/* obarveni textu bez DPH v kosiku */
.tovar_info .produkt_cena .text_dph.bez_dph {
    color: #7F7F7F;
}

/* obarveni ceny s DPH v kosiku */
.tovar_info .produkt_cena .cena.s_dph {
    color: #C60F54!important; 
}

/* obarveni textu s DPH v kosiku */
.tovar_info .produkt_cena .text_dph.s_dph {
    color: #C60F54; 
}

/****************************************************/
/* nastaveni paticky */

.pata_menu {
    background-color: #EEEEEE;
    margin-bottom: 15px;
    padding: 40px;
    border-top: 1px solid #A8A8A8;
    border-bottom: 1px solid #A8A8A8;
}

.paticka {
    border-top: 0px solid #d4cdc1;
}

.box pagesSubmenu {
    overflow: hidden;
}

.cc-message {
font-weight: normal;
color: #696969;
}

.lavaStrana .box.kategorie ul li.sub_sec span.rollOutHandler {
    display: none;
}